%h1 Listing housetypes

%table
  %thead
    %tr
      %th Name
      %th Is active
      %th
      %th
      %th

  %tbody
    - @housetypes.each do |housetype|
      %tr
        %td= housetype.name
        %td= housetype.is_active
        %td= link_to 'Show', housetype
        %td= link_to 'Edit', edit_housetype_path(housetype)
        %td= link_to 'Destroy', housetype, :method => :delete, :data => { :confirm => 'Are you sure?' }

%br

= link_to 'New Housetype', new_housetype_path
